Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 554 - Virtual desktops fail to automatically scroll
Summary: Virtual desktops fail to automatically scroll
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fvwm2
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-21 21:01 UTC by dnelson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-30 04:14:57 UTC


Attachments (Terms of Use)

Description dnelson 1998-12-21 21:01:51 UTC
After starting X/fvwm2, the desktop fails to scroll/switch
when the mouse is moved to an edge.  One has to manually
switch desktops using the pager.  From this point on,
automatic scrolling/switching works.

Comment 1 David Lawrence 1998-12-21 22:00:59 UTC
I have verified this bug to be true. When you first start fvwm you
cannot scroll with mouse from one virtual screen to another until you
click a different window in the pager module. It then scrolls from one
screen to another properly.

Comment 2 Cristian Gafton 1998-12-30 04:14:59 UTC
That is just the way fvwm2 appears to be working, and from looking in
the source this behavior looks to be intentional. Dunno why.


Note You need to log in before you can comment on or make changes to this bug.